/* 一覧の列.基本色(奇数) */
.tblLine tr:nth-child(odd) td {
	background: #ffffff;
}
/* 一覧の列.基本色(偶数) */
.tblLine tr:nth-child(even) td {
	background: #eeeeee;
}

/* 一覧のタブ色 On時 */
.Ontab{
	background:#00e0ff;
	border-radius:3px;
	width:120px;
}
/* 一覧のタブ色 Off時 */
.Offtab{
	background:#bbbbbb;
	border-radius:3px;
	width:120px;
  cursor:pointer;
}

/* 一覧のクローズ状態用 */
.tblLine #close {
	background:#cfcfcf;
}

/* エラー文字色 */
.cssError{
	color:#ee0000;
}

/* input type number の矢印消し */
input[type="number"]::-webkit-outer-spin-button,
input[type="number"]::-webkit-inner-spin-button {
	-webkit-appearance: none;
	margin: 0;
}
input[type="number"] {
	-moz-appearance:textfield;
}

/* pc用 受信/発信 */
.rcvsnd {
	width: 350;
	border-style: solid;
	border-color: #7AA3DA;
	border-width: 0 0 6 20;
	margin-left: 0px;
	padding-left: 16px;
	font-size: 12pt;
	font-weight: bold; 
}

/* sp用 tableでの文字サイズ */
.ui-page table{
	font-size: 0.9rem;
}
.trfont{
	font-size: 90%;
}

/* tableタグ代わり用 */
.table-box{
	display: table;
}
/* trタグ代わり用 */
.table-box dl{
	display: table-row;
}
/* tdタグ代わり用 */
.table-box dt,
.table-box dd{
	display: table-cell;
}

/* 必須マーク */
.kome_mark::after {
  content: " *";
  color: red;
  vertical-align: middle;
}

/* submit button */
.sbt_btn{
  background-color: blue;
  color: #ffffff;
  font-size:110%;
}

/* Font設定 */
body {
  font-family: "MS Pゴシック",sans-serif;
}
/* input 要素の親要素引継ぎ 設定 */
button, input, select, textarea {
  font-family : inherit;
  font-size : 100%;
}

/* select blue */
.sel_blue {
  background:#1111ff;
  color:#ffffff;
  font-weight:bold;
}

/*  */
.maxw20{
  width:20px;
  min-width:20px;
  max-width:5%;
}
.maxw50{
  width:50px;
  min-width:50px;
  max-width:4%;
}
.maxw80{
  width:80px;
  min-width:80px;
  max-width:9%;
}
.maxw100{
  width:100px;
  min-width:100px;
  max-width:9%;
}
.maxw120{
  width:120px;
  min-width:120px;
  max-width:10%;
}
.maxw170{
  width:170px;
  min-width:170px;
  max-width:16%;
}
.maxw260{
  width:260px;
  min-width:260px;
  max-width:18%;
}
.maxw280{
  width:280px;
  min-width:280px;
  max-width:18%;
}
.maxw320{
  width:320px;
  min-width:320px;
  max-width:20%;
}


/* popup用 不要かも */
.popup {
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  z-index: 9999;
  opacity: 0;
  visibility: hidden;
  transition: .6s;
}
.popup.is-show {
  opacity: 1;
  visibility: visible;
}
.popup-inner {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%,-50%);
  width: 80%;
  max-width: 600px;
  padding: 50px;
  background-color: #fff;
  z-index: 2;
}
.popup-inner img {
  width: 100%;
}
.close-btn {
  position: absolute;
  right: 0;
  top: 0;
  width: 50px;
  height: 50px;
  line-height: 50px;
  text-align: center;
  cursor: pointer;
}
.close-btn i {
  font-size: 20px;
  color: #333;
}
.black-background {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0,0,0,.8);
  z-index: 1;
  cursor: pointer;
}
